Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page # HomogeneousPixelValueConcept Struct Template Reference [Concepts] `#include <gil_concept.hpp>` List of all members. ## Detailed Description ### template<typename P> struct boost::gil::HomogeneousPixelValueConcept< P > Homogeneous pixel concept that is a Regular type.
    concept HomogeneousPixelValueConcept<HomogeneousPixelConcept P> : Regular<P> {
        where SameType<value_type,P>;
    };
## Public Member Functions
void | constraints ()
The documentation for this struct was generated from the following file: gil_concept.hpp